## qypy 0.0.1-7

=== debian/changelog ===
qypy (0.0.1-7) unstable; urgency=low

  * Add button icons

 -- David Hautbois <david.hautbois@free.fr>  Sun, 03 Mar 2010 18:28:32 +0100

qypy (0.0.1-6) unstable; urgency=low

  * Initial release

 -- David Hautbois <david.hautbois@free.fr>  Sun, 28 Feb 2010 18:28:32 +0100
