=== debian/control ===
Source: qypy
Section: user/office
Priority: extra
Maintainer: David Hautbois <david.hautbois@free.fr>
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: qypy
Architecture: any
Depends: python2.5, python-location, python-pycurl, python-lxml
Description: Search for proximity services
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAALiMAAC4jAXilP3YAAAAHdElNRQfaAhUOBTFEQbhRAAAE
 t0lEQVRo3u3Ze4xccxQH8M/d7pZaWqqoV2lJFEG4WFpVRAQlQZTgH3+QNiFo
 IhKPBGmbeCctSWkkKAnSNhWlmoZEVELC1YdXkRJEVz26ZbFsV68/nMZYM3dn
 djvTlfSbTObxO+fcc87vd16/YSd2YkBI+suYS4dgWCL7pR+8zfFxPH7H14ns
 j7obkEuHoQnjMAKP4eZE9kqNco7Dz7gPQ/AGHsHWRLa1FllNNTx091D8IRyN
 uTgKc3LpfjXI2Rv74CBciouxC87tz4lIanjwWCwOpTuwVzwYFiayy6qUcwG+
 w6M4Hjk24Ev8hBmJ7JPtugO5tAmbsCiUHl2iPEzNpbdVIedAjERbKL/NiQdi
 Qry6t/sRinN5Ap7FRxXIZufSaX2IagvvX1xhfVEi+6IuMYBPcRieL6B5JJdO
 quD9fXEwDseZFfgX1BoDTdUHS/YNhuNlLK9A1hxBPaLM2pVxPO6owJvhzboZ
 EHgNZ2F2pMFyOB4ze3l/In7E6aiUsZbWmkJrNiCR/RRGHIEXCkin59ITQvkE
 J2IrLi/geas/hazWHZDI3sMwrAqlyqEFV8fn89GJGQVpezVWNsSAEm914ekC
 mqty6QQcEscmLaB9IpF1NcyARJYF78thSDmMxMNox40F4r7tI7PVZQdgBfaP
 2lAJY3BLQeDC3ES2seEGJLL1+A2vR5Uuh1E4pY+sdv9A2umB7AAsi5bimX7w
 /h6dbM9AFGiuon/Z1qvsHe8HoBUbowk7MrJRTzXySvM+NufSo8ORSRjVjF+j
 YexMZHnV3Wi0zKPjbI+NzrMt+qDW6N3/a2P/hqNfQ9mkhLcnntGNzRHg7VGl
 P8aKRLa5rAHRqyzDsSWCBxs24EVct61ql8bAH1gfRWgwKg97YEFpy9HcK2+/
 iwuj0g5GLMfqXDo0nNxdasCxOKnCOR8suChioh1r8FypAV2YjKENUqY/wb8l
 msjF+BAbmntlhaUR+S04FJ/hc+wbQ3gLfoh5WKTPpshWY6PyVoOX8Dh2w6SY
 FXaNpq8j4nET/sT3MUy9j7WJbF1RGt0lbh6GxbVJayjfFd97QnhTKJ8HzTic
 gZOrNGAdpoUztsax7YkZYxPyRFbVbNy78PTE+SrNz52JrCsG+6Gx1h0P2ZJL
 J8ecO72GozAeRySyN3bYzVzs2J7hyStwXI3s63FSIuvYkb3QFNxToPw6vFph
 7TDcMNAdaBqA94fgpj7IVuLBCMZymJZLD9hRO3BOzLqVsBazovlrr0Czfx/D
 Tn0MiIC+vQ+ymYnsq0jFexXQXZNLxzR6B87DxKKSn8gWxeCzEvMLaEdiasMM
 yKUtfXj/N/S+J50VhagSpkZMNWQHzsKpBevzEtmqXuPnJtxZwNPm74vdhhhw
 VcHaO7i7wgy9BE8W8J5ddwNy6ejIPuXQgWsTWWeBiFkxaZWtKZEc6roDhxZc
 kcxIZGuquMm4qyClDq+3AaPifUlU2W24NZE9VeV1zBz/vkb/AAujsUvrbcAk
 rEpkl+CB+O0O3FujnOv9c5n7Rfw9NRFv13H6SFtz6dJcelp8PyaX3jAAebvl
 0vm5dEtcrdR7fEr3yaVT6iB3fi6d5/+KXDo8l94SrflO7ESj8Rcgg0SRZfp3
 PgAAAABJRU5ErkJggg==
 ====
