## qypy 0.0.1-8

=== debian/changelog ===
qypy (0.0.1-8) unstable; urgency=low

  * Update debian control file

 -- David Hautbois <david.hautbois@free.fr>  Sun, 03 Mar 2010 22:13:32 +0100
