=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: user/office
 Priority: extra
 Maintainer: David Hautbois <david.hautbois@free.fr>
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1375
 Build-Depends: debhelper (>= 5), python2.5-dev
 Standards-Version: 3.7.2
